## eole-eoe 2.4.2~1-6

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-eoe
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.2-alpha1
PKGAPPS=flask
FLASK_MODULE=eoe

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif


src_$(FLASK_MODULE)_menus_REC_DIR	:= $(FLASK_PATH)/menus

=== debian/changelog ===
eole-eoe (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [470573c] Changement de l'icone de déconnexion (ref #11081)
  * [c5159f2] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [92405cf] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Apr 2015 16:57:13 +0200

eole-eoe (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [38ec0af] Ajouts cosmétiques (ref #11081 @2h)
  * [67d403d] Revert "Ajouts cosmétiques (ref #11081 @2h)"
  * [6e8a86f] Ajouts cosmétiques (ref #11081 @2h)
  * [da74a77] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [cc927b5] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 07 Apr 2015 16:44:45 +0200

eole-eoe (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [fba1f7b] Correction méthode d'envoi du mot de passe (ref #11081 @1h)
  * [38e44e9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [cbe6633] Merge tag 'pkg/eole/eole-2.4/2.4.2_1-3'

  [ EOLE Build Daemon ]
  * [05ec480] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 03 Apr 2015 16:15:18 +0200

eole-eoe (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [f50afc9] Correction des fichiers de conf json (ref #11081)
  * [3bc0f84] Ajout d'un .gitignore
  * [a376f1d] Merge branch 'master' into dist/ubuntu/precise/master
  * [0f58ceb] Utilisation du port 8792 pour controle-vnc (ref #11081)
  * [fa42625] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ae6487c] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 31 Mar 2015 16:55:59 +0200

eole-eoe (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3f61416] Correction d'un import eop en eoe (ref #11081)
  * [ca05178] Merge branch 'master' into dist/ubuntu/precise/master
  * [20fab35] Correction d'une dépendance (ref #11082)

  [ EOLE Build Daemon ]
  * [a9e6777] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 31 Mar 2015 10:48:50 +0200

eole-eoe (2.4.2~1-1) eole-2.4-unstable; urgency=low

  * [66fea64] Ajout du dossier debian

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 31 Mar 2015 10:16:49 +0200

=== debian/control ===
Source: eole-eoe
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoe
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eoe/repository

Package: eole-eoe
Architecture: all
Depends: ${misc:Depends},${python:Depends}, eole-web,
         eole-controle-vnc, eole-flask
Description: Templates et dictionnaires pour EOE (outils élèves).
 Application web indépendante pour le changement
 de mot de passe des élèves.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-eoe-apps
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eole-eoe,
         eole-flask-server, eoleflask-aaa
Description: Sources pour EOE (outils élèves).
 Application web indépendante pour le changement
 de mot de passe des élèves.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eole-eoe
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}
Description: Sources pour EOE (outils élèves).
 Application web indépendante pour le changement
 de mot de passe des élèves.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-eoe 2.5.1-2

=== debian/changelog ===
eole-eoe (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [fba1f7b] Correction méthode d'envoi du mot de passe (ref #11081 @1h)
  * [6e8a86f] Ajouts cosmétiques (ref #11081 @2h)
  * [470573c] Changement de l'icone de déconnexion (ref #11081)
  * [6b4cc4d] Merge branch '2.4.2/master' into 2.5.1/master
  * [18e3299] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [41ecb1a] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 05 Oct 2015 15:40:22 +0200

eole-eoe (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [96f306f] Preparation pour EOLE 2.5
  * [893574e] Prepare version 2.5.1-a1
  * [560efd2] Merge tag 'release/2.5.1_1'
  * [29a1c3e] Nouvel espace de nommage des tags Debian
  * [e6efe6e] Release version 2.5.1
  * [e82efd6] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Lionel MORIN ]
  * [d54773b] Ajout de FORCE_CAS_REMOTE_IP dans la conf eoe (ref #13269 @15m)
  * [717ac04] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9c03ea7] Lionel MORIN: Update package since “debian/eole/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Oct 2015 10:32:18 +0200

## eole-eoe 2.5.1-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.5.1-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [55beca8] Correction url de l'api de changement de mot de passe
  * [11bfb74] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5efc8a6] Lionel MORIN: Update package since “debian/eole/2.5.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Jan 2017 16:26:03 +0100

eole-eoe (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [0a19a74] Correction du / final dans l'url (ref #18132)
  * [1a303c8] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c4252db] Lionel MORIN: Update package since “debian/eole/2.5.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Dec 2016 14:21:26 +0100

## eole-eoe 2.6.0-1

=== debian/changelog ===
eole-eoe (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [96f306f] Preparation pour EOLE 2.5
  * [893574e] Prepare version 2.5.1-a1
  * [560efd2] Merge tag 'release/2.5.1_1'
  * [29a1c3e] Nouvel espace de nommage des tags Debian
  * [e6efe6e] Release version 2.5.1
  * [2673250] Prepare version 2.5.2
  * [97fcfd3] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [626fcdb] Prepare version 2.6.0
  * [e4f69df] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Lionel MORIN ]
  * [d54773b] Ajout de FORCE_CAS_REMOTE_IP dans la conf eoe (ref #13269 @15m)
  * [9efad17] Merge branch '2.5.1/master'
  * [fba1f7b] Correction méthode d'envoi du mot de passe (ref #11081 @1h)
  * [6e8a86f] Ajouts cosmétiques (ref #11081 @2h)
  * [470573c] Changement de l'icone de déconnexion (ref #11081)
  * [6b4cc4d] Merge branch '2.4.2/master' into 2.5.1/master
  * [a88c6b6] Merge branch '2.5.1/master'
  * [404c380] Ajout des adresses IP locales pour le SSO
  * [e0e7b44] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c91a30e] Lionel MORIN: Update package since “debian/eole/2.4.2_1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 02 Sep 2016 15:48:03 +0200

## eole-eoe 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [55beca8] Correction url de l'api de changement de mot de passe
  * [c4e8eea] Merge branch '2.5.1/master' into 2.6.0/master
  * [1d4ff2e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [df4d235] Lionel MORIN: Update package since “debian/eole/2.6.0-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Jan 2017 16:30:52 +0100

eole-eoe (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [0a19a74] Correction du / final dans l'url (ref #18132)
  * [f72bd8d] Merge branch '2.5.1/master' into 2.6.0/master
  * [d68dd3d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f66f40a] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Dec 2016 14:23:35 +0100

## eole-eoe 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eoe
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [92fe99b] Ajout de l'ip du conteneur web pour valider le logout
  * [8a69097] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2993b08] Lionel MORIN: Update package since “debian/eole/2.6.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 23 Feb 2017 16:26:32 +0100

eole-eoe (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [55beca8] Correction url de l'api de changement de mot de passe
  * [c4e8eea] Merge branch '2.5.1/master' into 2.6.0/master
  * [db72d44] Merge branch '2.6.0/master'
  * [f0fa675] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1a21dd4] Lionel MORIN: Update package since “debian/eole/2.6.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Jan 2017 16:32:29 +0100

eole-eoe (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1f57567] Prepare version 2.6.1
  * [738922b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lionel MORIN ]
  * [0a19a74] Correction du / final dans l'url (ref #18132)
  * [f72bd8d] Merge branch '2.5.1/master' into 2.6.0/master
  * [020d25c] Merge branch '2.6.0/master'
  * [9b593fc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5133bf6] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Dec 2016 14:25:48 +0100

## eole-eoe 2.6.2-1

=== debian/changelog ===
eole-eoe (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b6e61f0] Prepare version 2.6.2
  * [2d07e58] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Lionel MORIN ]
  * [63c1d6c] Prise en compte du collage pour saisir le nouveau mot de passe (par clic-droit/coller ou par clic-milieu)
  * [2523512] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [096a31e] Lionel MORIN: Update package since “debian/eole/2.6.1-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 28 Mar 2017 15:19:55 +0200

## eole-eoe 2.6.2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eoe
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [854af13] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [9456f88] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [cbd7135] Benjamin Bohard: Update package since “debian/eole/2.6.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:24:35 +0100

eole-eoe (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d459732] Adding username check validation for EOE
  * [e7cc606] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [da1d1d7] Philippe Caseiro: Update package since “debian/eole/2.6.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 09:51:04 +0200

eole-eoe (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [70dc15d] Fix bad variable name
  * [8931556] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [26f6acc] Philippe Caseiro: Update package since “debian/eole/2.6.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 09:29:15 +0200

eole-eoe (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [13498b5] Fix find method usage.
  * [7d31a75] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [481043f] Philippe Caseiro: Update package since “debian/eole/2.6.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:37:51 +0200

eole-eoe (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [fee9847] Adding username check validation for EOE
  * [1d2791c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7841408] Philippe Caseiro: Update package since “debian/eole/2.6.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 12:06:31 +0200

## eole-eoe 2.7.1-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [15ee137] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [b8caebf] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [520b690] Fabrice Barconnière: Update package since “debian/eole/2.7.1-3”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 17 Mar 2021 10:55:41 +0100

eole-eoe (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [5c22a0b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a2856d3] Philippe Caseiro: Update package since “debian/eole/2.7.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 10:37:27 +0200

eole-eoe (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [94f72c9] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [6d769da] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e909d12] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:56:04 +0100

eole-eoe (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a14834f] Prepare version 2.7.0
  * [4d88ee5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6da766c] Prepare version 2.7.1
  * [b3a94fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [3cfb1ea] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [8bccca6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8767b16] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:21:00 +0100

## eole-eoe 2.7.2-1

=== debian/changelog ===
eole-eoe (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a14834f] Prepare version 2.7.0
  * [4d88ee5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6da766c] Prepare version 2.7.1
  * [b3a94fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [6005f14] Prepare version 2.7.2
  * [8918b52] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [3cfb1ea] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [9ccb53b] Merge branch '2.7.1/master' into 2.7.2/master
  * [94f72c9] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [accb136] Merge branch '2.7.1/master' into 2.7.2/master
  * [d2c287f] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)""
  * [78da868] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a254637] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:29:17 +0100

## eole-eoe 2.7.2-2

=== debian/changelog ===
eole-eoe (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c27c2f2] Adding username check validation for EOE
  * [979017a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8a28571] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 10:38:07 +0200

## eole-eoe 2.7.2-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eoe
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [2a75b4d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bdb7d50] Laurent Gourvénec: Update package since “debian/eole/2.7.2-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 11:53:04 +0200

eole-eoe (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [9055f72] Merge branch '2.7.1/master' into 2.7.2/master
  * [4be7f20] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [80f32bc] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [c755613] Benjamin Bohard: Update package since “debian/eole/2.7.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:27:15 +0100

## eole-eoe 2.8.0-4

=== debian/changelog ===
eole-eoe (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c27c2f2] Adding username check validation for EOE

  [ Joël Cuissinat ]
  * [b51ee53] Merge branch '2.7.2/master'
  * [737b3d1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Daniel Dehennin ]
  * [616a5d1] Python: 2to3 fixes execpt syntax
  * [c18517e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c5bbda1] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:21:14 +0100

eole-eoe (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [89a7fe4] Adding username check validation for EOE
  * [898bcb9] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [42f4459] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 10:39:13 +0200

eole-eoe (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1d3c3c3] Portage python3 (ref #29820)
  * [5360344] Portage python3 (ref #29820)
  * [96a23b7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [132bc1f] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Mar 2020 16:40:03 +0200

eole-eoe (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a14834f] Prepare version 2.7.0
  * [4d88ee5] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [6da766c] Prepare version 2.7.1
  * [b3a94fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [6005f14] Prepare version 2.7.2
  * [8918b52] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [f2ce635] Prepare version 2.8.0
  * [1bdb2a8] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [e94d112] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [da93baf] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [3cfb1ea] support de eolesso_cas_folder pour l'authentification SSO (ref #29796)
  * [9ccb53b] Merge branch '2.7.1/master' into 2.7.2/master
  * [94f72c9] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)"
  * [accb136] Merge branch '2.7.1/master' into 2.7.2/master
  * [d2c287f] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29796)""
  * [49fe036] Merge branch '2.7.2/master'
  * [60c9aae] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e1ffad4] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Mar 2020 12:10:46 +0100

## eole-eoe 2.8.0-6

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [9a23d7e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8bbd8c4] Laurent Gourvénec: Update package since “debian/eole/2.8.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:23:47 +0200

eole-eoe (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [9055f72] Merge branch '2.7.1/master' into 2.7.2/master
  * [c6cb7f0] Merge branch '2.7.2/master' into 2.8.0/master
  * [0880c3a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [5416e9b] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [da61d16] Benjamin Bohard: Update package since “debian/eole/2.8.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 10:27:41 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev
+Build-Depends: debhelper (>= 9), python-all-dev, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoe

## eole-eoe 2.8.1-2

=== debian/changelog ===
eole-eoe (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f0400b7] Adding username check validation for EOE
  * [d459732] Adding username check validation for EOE

  [ Benjamin Bohard ]
  * [f32d259] Add simple rule for eoe log rotation
  * [15f65fa] Merge branch '2.6.2/master' into 2.7.0/master
  * [821dabc] Merge branch '2.7.0/master' into 2.7.1/master
  * [9055f72] Merge branch '2.7.1/master' into 2.7.2/master
  * [c6cb7f0] Merge branch '2.7.2/master' into 2.8.0/master
  * [a830704] Merge branch '2.8.0/master'
  * [835b692] Merge branch 'master' into dist/eole/2.8.1/master
  * [5b8c764] Add logrotate.d to package eole-eoe

  [ EOLE Build Daemon ]
  * [dd06799] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 Mar 2021 09:02:02 +0100

eole-eoe (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c27c2f2] Adding username check validation for EOE

  [ Joël Cuissinat ]
  * [b51ee53] Merge branch '2.7.2/master'
  * [737b3d1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Daniel Dehennin ]
  * [4a34cc4] Prepare version 2.8.1
  * [720cac0] Merge branch 'master' into dist/eole/2.8.1/master
  * [616a5d1] Python: 2to3 fixes execpt syntax
  * [91a3065] Merge branch '2.8.0/master' into master
  * [3b69458] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fb70ce6] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Oct 2020 10:21:34 +0100

## eole-eoe 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-eoe
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a349d2] Merge branch '2.8.0/master' into 2.8.1/master
  * [66f712b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [94e8e39] Laurent Gourvénec: Update package since “debian/eole/2.8.1-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:24:24 +0200

## eole-eoe 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a4a4278] Prepare version 2.9.0
  * [60ffc83] Merge branch 'master' into dist/eole/2.9.0/master
  * [879593d] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [e1c1e28] Upgrade debian/rules for EOLE 2.9

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a349d2] Merge branch '2.8.0/master' into 2.8.1/master
  * [f7dffab] Merge branch '2.8.1/master' into 2.9.0/master
  * [a996693] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6101641] Laurent Gourvénec: Update package since “debian/eole/2.8.1-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:25:08 +0200

## eole-eoe 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-eoe
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=flask
 FLASK_MODULE=eoe

=== debian/changelog ===
eole-eoe (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e92df57] Install src/eoe.conf dans /etc/eole/flask/available

  [ EOLE Build Daemon ]
  * [7caade4] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jun 2024 18:35:10 +0200

eole-eoe (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2c1a4fa] fix(debian/control): change python-all-dev dependancy to python3-all-dev
  * [01b9b3c] Debian/compat -> 13

  [ EOLE Build Daemon ]
  * [7a4824c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 18 Jun 2024 15:57:41 +0200

eole-eoe (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4a4278] Prepare version 2.9.0
  * [60ffc83] Merge branch 'master' into dist/eole/2.9.0/master
  * [879593d] fix(makefile): installing files requires directories first
  * [cebf136] Prepare release 2.10.0
  * [f58cc5c] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [e1c1e28] Upgrade debian/rules for EOLE 2.9
  * [ecf344b] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [1577e00] Remplacer warn par warning.
  * [62ceae4] Merge branch 'master' into dist/eole/2.10.0/master

  [ Laurent Gourvénec ]
  * [a22dd87] Pouvoir afficher les mots de passe saisis
  * [0ebf369] Merge branch '2.7.2/master' into 2.8.0/master
  * [7a349d2] Merge branch '2.8.0/master' into 2.8.1/master
  * [f7dffab] Merge branch '2.8.1/master' into 2.9.0/master
  * [ea6493e] Merge branch '2.9.0/master'

  [ EOLE Build Daemon ]
  * [1824d96] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jun 2024 15:46:12 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev, dh-python
+Build-Depends: debhelper (>= 9), python3-all-dev, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eoe
